<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\DozentenInfo\UpdateDozent;

class UpdateDozentView extends \Kufer\Web\KuferTools\Basis\DozentenInfo\UpdateDozent\UpdateDozentView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/dozenteninfo/updatedozent.sgt';
  }
}